## network-manager-applet 1.32.0

=== debian/changelog ===
network-manager-applet (1.32.0-3ubuntu1) mantic; urgency=medium

  * Resynchronize on Debian, remaining changes:
    - d/control:
      + Build-Depend on on dh-sequence-translations
      + Replace gnome-icon-theme by humanity-icon-theme in Recommends.
        Both provide gnome-lockscreen's icon, but the latter is installed
        by default in Ubuntu.
      + Add gnome-shell alternate dependency to more easily
        keep policykit-1-gnome and notification-daemon in universe
    - d/patches:
      + Have-the-appindicator-enabled-by-default.patch
      + lp341684_device_sensitive_disconnect_notify.patch
      + Make-policykit-restricted-actions-insensitive.patch
      + Support-hiding-rather-than-desensitizing-disallowed-items.patch

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 04 Aug 2023 10:01:35 +0200

network-manager-applet (1.32.0-3) unstable; urgency=medium

  * c-e: fix crash in import_vpn_from_file_cb() when importing VPN profiles
    (Closes: #1042712)

 -- Michael Biebl <biebl@debian.org>  Sun, 30 Jul 2023 23:19:50 +0200

network-manager-applet (1.32.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Michael Biebl <biebl@debian.org>  Sat, 08 Jul 2023 00:31:16 +0200

network-manager-applet (1.32.0-1ubuntu1) mantic; urgency=medium

  * Resynchronize on Debian, remaining changes:
    - d/control:
      + Build-Depend on on dh-sequence-translations
      + Replace gnome-icon-theme by humanity-icon-theme in Recommends.
        Both provide gnome-lockscreen's icon, but the latter is installed
        by default in Ubuntu.
      + Add gnome-shell alternate dependency to more easily
        keep policykit-1-gnome and notification-daemon in universe
    - d/patches:
      + Force-online-state-with-unmanaged-devices.patch
      + Have-the-appindicator-enabled-by-default.patch
      + lp341684_device_sensitive_disconnect_notify.patch
      + Make-policykit-restricted-actions-insensitive.patch
      + Support-hiding-rather-than-desensitizing-disallowed-items.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 22 Jun 2023 13:09:23 +0200

network-manager-applet (1.32.0-1) experimental; urgency=medium

  * New upstream version 1.32.0
  * Rebase patches
  * Add explicit Build-Depends on pkg-config
  * Bump Standards-Version to 4.6.2

 -- Michael Biebl <biebl@debian.org>  Wed, 19 Apr 2023 21:46:35 +0200
