## network-manager-applet 1.34.0

=== debian/changelog ===
network-manager-applet (1.34.0-2) unstable; urgency=medium

  * Use default libexecdir path.
    Stop overriding the default libexecdir path in debian/rules.
    It's not actually needed and the main network-manager now also uses the
    default path, which is /usr/libexec.

 -- Michael Biebl <biebl@debian.org>  Mon, 20 Nov 2023 20:55:29 +0100

network-manager-applet (1.34.0-1) unstable; urgency=medium

  * New upstream version 1.34.0
  * Rebase patches
  * Drop libgudev-1.0-dev Build-Depends, no longer needed

 -- Michael Biebl <biebl@debian.org>  Wed, 04 Oct 2023 19:03:18 +0200
