=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: network-manager-applet
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-translations,
                meson (>= 0.46.0),
                gettext (>= 0.18),
                pkg-config,
@@ -17,15 +15,12 @@
                libnm-dev (>= 1.15),
                libnma-dev (>= 1.8.27),
                libmm-glib-dev,
-               libgudev-1.0-dev (>= 147),
                libjansson-dev (>= 2.7),
                libselinux-dev,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Git: https://code.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet
-Vcs-Browser: https://git.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet
-XS-Debian-Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-applet.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-applet
+Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-applet.git
+Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-applet
 Homepage: https://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-gnome
@@ -35,11 +30,11 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          network-manager,
-         gnome-shell | policykit-1-gnome | polkit-1-auth-agent,
+         policykit-1-gnome | polkit-1-auth-agent,
          default-dbus-session-bus | dbus-session-bus
-Recommends: gnome-shell | notification-daemon,
+Recommends: notification-daemon,
             gnome-keyring,
-            humanity-icon-theme,
+            gnome-icon-theme,
             mobile-broadband-provider-info,
             iso-codes
 Suggests: network-manager-openconnect-gnome,
