## network-manager-applet 1.34.0%2Bmint1%2Bwilma

=== meson_options.txt ===
option('appindicator', type: 'string', value: 'yes', description: 'Build with lib(ayatana-)appindicator support in addition to xembed systray support (no|yes|auto|ayatana|ubuntu). Default is "yes", "yes" is an alias for "auto".')
option('wwan', type: 'boolean', value: true, description: 'Enable WWAN support.')
option('selinux', type: 'boolean', value: true, description: 'Enable support for adjusting SELinux labels in configuration editor.')
option('team', type: 'boolean', value: true, description: 'Enable team configuration editor.')
option('more_asserts', type: 'string', value: '0', description: 'Enable more assertions for debugging.')
option('ld_gc', type: 'boolean', value: true, description: 'Enable garbage collection of unused symbols on linking')
