=== debian/changelog ===
network-manager-applet (1.34.0+mint1+wilma) wilma; urgency=medium

  [ Michael Webster ]
  * Revert a broken quilt patch:

  [ Clement Lefebvre ]
  * Use symbolic icons in systray
  * Disable ayatana support
  * l10n: Fix missing translations
  * l10n: Fix more broken translations from Debian patch

  [ Michael Webster ]
  * Disable appindicator, use XAppStatusIcon.

  [ Clement Lefebvre ]
  * Fix a few icon names

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 16 Jun 2024 14:17:54 +0100

network-manager-applet (1.34.0-1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:20:44 +0000

network-manager-applet (1.34.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:49:36 +0000

network-manager-applet (1.34.0-1ubuntu1) noble; urgency=medium

  * Resynchronize on Debian, remaining changes (LP: #2039460):
    - d/control:
      + Build-Depend on on dh-sequence-translations
      + Replace gnome-icon-theme by humanity-icon-theme in Recommends.
        Both provide gnome-lockscreen's icon, but the latter is installed
        by default in Ubuntu.
      + Add gnome-shell alternate dependency to more easily
        keep policykit-1-gnome and notification-daemon in universe
    - d/patches:
      + Have-the-appindicator-enabled-by-default.patch
      + lp341684_device_sensitive_disconnect_notify.patch
      + Make-policykit-restricted-actions-insensitive.patch
      + Support-hiding-rather-than-desensitizing-disallowed-items.patch

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 16 Oct 2023 14:56:25 +0200
