## network-manager-applet 1.34.0%2Bmint2%2Bxia

=== debian/changelog ===
network-manager-applet (1.34.0+mint2+xia) xia; urgency=medium

  [ Michael Webster ]
  * applet.c: Remove unnecessary idle call when the menu is closed.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Jan 2025 16:43:50 +0000

network-manager-applet (1.34.0+mint1) wilma; urgency=medium

  [ Michael Webster ]
  * Revert a broken quilt patch:

  [ Clement Lefebvre ]
  * Use symbolic icons in systray
  * Disable ayatana support
  * l10n: Fix missing translations
  * l10n: Fix more broken translations from Debian patch

  [ Michael Webster ]
  * Disable appindicator, use XAppStatusIcon.

  [ Clement Lefebvre ]
  * Fix a few icon names

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 16 Jun 2024 14:17:54 +0100
