## network-manager-applet 1.34.0+mint3

=== debian/changelog ===
network-manager-applet (1.34.0+mint3) zara; urgency=medium

  [ Michael Webster ]
  * Improve symbolic icons for all themes.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Aug 2025 18:15:18 +0200

network-manager-applet (1.34.0+mint2) xia; urgency=medium

  [ Michael Webster ]
  * applet.c: Remove unnecessary idle call when the menu is closed.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Jan 2025 16:43:50 +0000
