=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: network-manager-applet
 Section: gnome
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-translations,
                meson (>= 0.46.0),
                gettext (>= 0.18),
                pkg-config,
                libsecret-1-dev (>= 0.18),
                libgtk-3-dev (>= 3.10),
                libglib2.0-dev (>= 2.40),
-               libayatana-appindicator3-dev,
                libdbusmenu-gtk3-dev (>= 16.04.0),
                libnm-dev (>= 1.15),
                libnma-dev (>= 1.8.27),
                libmm-glib-dev,
                libjansson-dev (>= 2.7),
                libselinux-dev,
+               libxapp-dev (>= 2.2.0)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-applet.git
@@ -30,11 +32,11 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          network-manager,
-         policykit-1-gnome | polkit-1-auth-agent,
+         gnome-shell | policykit-1-gnome | polkit-1-auth-agent,
          default-dbus-session-bus | dbus-session-bus
-Recommends: notification-daemon,
+Recommends: gnome-shell | notification-daemon,
             gnome-keyring,
-            gnome-icon-theme,
+            humanity-icon-theme,
             mobile-broadband-provider-info,
             iso-codes
 Suggests: network-manager-openconnect-gnome,
