## network-manager-applet 1.34.0-1ubuntu3trisquel1

=== debian/changelog ===
network-manager-applet (1.34.0-1ubuntu3trisquel1) ecne; urgency=medium

  * Remove gnome-shell and notification-daemon dependency from network-
    manager-gnome

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Oct 2024 15:21:05 +0000
