=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: network-manager-applet
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -12,13 +12,13 @@
                libsecret-1-dev (>= 0.18),
                libgtk-3-dev (>= 3.10),
                libglib2.0-dev (>= 2.40),
+               libayatana-appindicator3-dev,
                libdbusmenu-gtk3-dev (>= 16.04.0),
                libnm-dev (>= 1.15),
                libnma-dev (>= 1.8.27),
                libmm-glib-dev,
                libjansson-dev (>= 2.7),
                libselinux-dev,
-               libxapp-dev (>= 2.2.0)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-applet.git
@@ -32,10 +32,9 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          network-manager,
-         gnome-shell | policykit-1-gnome | polkit-1-auth-agent,
+         policykit-1-gnome | polkit-1-auth-agent,
          default-dbus-session-bus | dbus-session-bus
-Recommends: gnome-shell | notification-daemon,
-            gnome-keyring,
+Recommends: gnome-keyring,
             humanity-icon-theme,
             mobile-broadband-provider-info,
             iso-codes
