## network-manager-applet 1.36.0

=== debian/changelog ===
network-manager-applet (1.36.0-4ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2130134). Remaining changes:
    - d/control:
      + Build-Depend on on dh-sequence-translations
      + Add gnome-shell alternate dependency to more easily
        keep policykit-1-gnome and notification-daemon in universe
      + Add alternate Recommends on kwalletmanager for gnome-keyring
    - d/patches:
      + Have-the-appindicator-enabled-by-default.patch
      + lp341684_device_sensitive_disconnect_notify.patch
      + Make-policykit-restricted-actions-insensitive.patch
      + Support-hiding-rather-than-desensitizing-disallowed-items.patch
  * Dropped changes:
    - d/control: Replace gnome-icon-theme by humanity-icon-theme in Recommends.
      This package is in universe now, so it's ok if it recommends something
      that isn't installed by default.

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Fri, 31 Oct 2025 12:38:40 +0300

network-manager-applet (1.36.0-4) unstable; urgency=medium

  * Rename debian-branch to debian/latest as per DEP-14
  * Bump Standards-Version to 4.7.2
  * Add Recommends mobile-broadband-provider-info to nm-connection-editor
    (Closes: #1086947, #1095531)

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Aug 2025 21:29:46 +0200

network-manager-applet (1.36.0-3ubuntu2) plucky; urgency=medium

  * In network-manager-applet, add an alternative Recommends on kwalletmanager
    for gnome-keyring.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 12 Feb 2025 23:44:17 -0600

network-manager-applet (1.36.0-3ubuntu1) plucky; urgency=medium

  * Resynchronize on Debian, remaining changes:
    - d/control:
      + Build-Depend on on dh-sequence-translations
      + Replace gnome-icon-theme by humanity-icon-theme in Recommends.
        Both provide gnome-lockscreen's icon, but the latter is installed
        by default in Ubuntu.
      + Add gnome-shell alternate dependency to more easily
        keep policykit-1-gnome and notification-daemon in universe
    - d/patches:
      + Have-the-appindicator-enabled-by-default.patch
      + lp341684_device_sensitive_disconnect_notify.patch
      + Make-policykit-restricted-actions-insensitive.patch
      + Support-hiding-rather-than-desensitizing-disallowed-items.patch

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 16 Oct 2023 14:56:25 +0200

network-manager-applet (1.36.0-3) unstable; urgency=medium

  * Split up nm-applet and nm-connection-editor.
    Desktop environments that only need nm-connection-editor should depend
    on nm-connection-editor. The notification area applet is provided by
    network-manager-applet.
    Provide a transitional package named network-manager-gnome which pulls
    in both packages and simplifies upgrades.

 -- Michael Biebl <biebl@debian.org>  Tue, 05 Nov 2024 22:02:12 +0100

network-manager-applet (1.36.0-2) unstable; urgency=medium

  * Update Homepage URL
  * Bump Standards-Version to 4.7.0. No further changes required

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Sep 2024 21:08:37 +0200

network-manager-applet (1.36.0-1ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - d/control:
      + Build-Depend on on dh-sequence-translations
      + Replace gnome-icon-theme by humanity-icon-theme in Recommends.
        Both provide gnome-lockscreen's icon, but the latter is installed
        by default in Ubuntu.
      + Add gnome-shell alternate dependency to more easily
        keep policykit-1-gnome and notification-daemon in universe
    - d/patches:
      + Have-the-appindicator-enabled-by-default.patch
      + lp341684_device_sensitive_disconnect_notify.patch
      + Make-policykit-restricted-actions-insensitive.patch
      + Support-hiding-rather-than-desensitizing-disallowed-items.patch

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 05 Jun 2024 15:52:51 -0700

network-manager-applet (1.36.0-1) unstable; urgency=medium

  * New upstream version 1.36.0
  * Build-depend on pkgconf rather than pkg-config

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Mar 2024 13:45:20 +0100
