=== debian/control ===
Source: network-manager-applet
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-translations,
               meson (>= 0.46.0),
               gettext (>= 0.18),
               pkgconf,
               libsecret-1-dev (>= 0.18),
               libgtk-3-dev (>= 3.10),
               libglib2.0-dev (>= 2.40),
               libayatana-appindicator3-dev,
               libdbusmenu-gtk3-dev (>= 16.04.0),
               libnm-dev (>= 1.15),
               libnma-dev (>= 1.8.27),
               libmm-glib-dev,
               libjansson-dev (>= 2.7),
               libselinux-dev,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-applet.git
Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-applet
Homepage: https://networkmanager.dev


Package: network-manager-gnome
Architecture: linux-any
Section: oldlibs
Depends: network-manager-applet (= ${binary:Version}),
         nm-connection-editor (= ${binary:Version}),
Description: transitional package for network-manager-applet and nm-connection-editor
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, Wi-Fi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This transitional package depends on network-manager-applet (shipping
 nm-applet which provides a notification area applet for controlling
 NetworkManager) and nm-connection-editor (a network connection configuration
 editor for NetworkManager).
 .
 It can be removed safely once no other package depends on it.

Package: network-manager-applet
Architecture: linux-any
Section: gnome
Depends: ${shlibs:Depends},
         ${misc:Depends},
         nm-connection-editor (= ${binary:Version}),
         network-manager,
         gnome-shell | policykit-1-gnome | polkit-1-auth-agent,
         default-dbus-session-bus | dbus-session-bus
Recommends: gnome-shell | notification-daemon,
            gnome-keyring | kwalletmanager,
            gnome-icon-theme,
            mobile-broadband-provider-info,
            iso-codes
Suggests: network-manager-openconnect-gnome,
          network-manager-openvpn-gnome,
          network-manager-vpnc-gnome,
          network-manager-pptp-gnome
Breaks: network-manager-gnome (<< 1.36.0-3~)
Replaces: network-manager-gnome (<< 1.36.0-3~)
Description: network management framework (notification area applet)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, Wi-Fi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package contains nm-applet which is a GTK‐based GUI applet to monitor
 network status and devices and allows users to start and stop network
 connections managed by NetworkManager.

Package: nm-connection-editor
Architecture: linux-any
Section: gnome
Depends: ${shlibs:Depends},
         ${misc:Depends},
         network-manager,
         gnome-shell | policykit-1-gnome | polkit-1-auth-agent,
         default-dbus-session-bus | dbus-session-bus
Recommends: mobile-broadband-provider-info,
Breaks: network-manager-gnome (<< 1.36.0-3~)
Replaces: network-manager-gnome (<< 1.36.0-3~)
Description: network management framework (connection configuration editor)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, Wi-Fi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package contains nm-connection-editor which allows users to edit
 NetworkManager connection settings.
